Search results

  • ...can easily be managed via pacman: {{Pkg|e2fsprogs}} {{Pkg|openssl}} {{Pkg|libxml2}} {{Pkg|perl}} {{Pkg|perl-xml-sax}} {{Pkg|perl-crypt-ssleay}} {{Pkg|perl-ar
    2 KB (316 words) - 12:25, 31 January 2022
  • depends=('r' 'libxml2')
    4 KB (530 words) - 08:15, 30 April 2022
  • [[Install (Español)|Instale]] {{Pkg|python2}} {{Pkg|libxml2}} {{Pkg|llvm}}
    12 KB (1,776 words) - 17:35, 11 February 2022
  • ..._packages#check.28.29|set your build to run]] {{ic|make check}}. The {{pkg|libxml2}} package is required.
    25 KB (3,923 words) - 12:07, 6 April 2022